Server Requirement

For the installation you just need to provide us your domain name and server login details. Below are the Server Requirement.

Linux Operating System (Cent OS Recommended)
PHP 5.0 (or Higher)
mySQL 5 (or Higher)
Mod Url_rewrite enabled